[DEFAULT]
# The IP address which the host is using to connect to the management network.
#  (string value)
my_ip = 192.168.10.12

[keystone_authtoken]

#
# From keystonemiddleware.auth_token
#

# Complete "public" Identity API endpoint.
#auth_uri = <None>

# API version of the admin Identity API endpoint. (string value)
#auth_version = <None>

# Do not handle authorization requests within the middleware, but delegate the authorization decision to downstream WSGI components.
# (boolean value)
#delay_auth_decision = false

# Request timeout value for communicating with Identity API server. (integer value)
#http_connect_timeout = <None>

# How many times are we trying to reconnect when communicating with Identity API Server. (integer value)
#http_request_max_retries = 3

# Request environment key where the Swift cache object is stored.
#cache = <None>

# Required if identity server requires client certificate (string value)
#certfile = <None>

# Required if identity server requires client certificate (string value)
#keyfile = <None>

# A PEM encoded Certificate Authority to use when verifying HTTPs connections. Defaults to system CAs. (string value)
#cafile = <None>

# Verify HTTPS connections. (boolean value)
#insecure = false

# The region in which the identity server can be found. (string value)
region_name = regionOne

# Host providing the admin Identity API endpoint. Deprecated, use identity_uri. (string value)
auth_host = 192.168.10.2

# Port of the admin Identity API endpoint. Deprecated, use identity_uri. (integer value)
#auth_port = 35357

# Protocol of the admin Identity API endpoint. Deprecated, use identity_uri. (string value)
# Allowed values: http, https
auth_protocol = https

# Complete admin Identity API endpoint. This should specify the unversioned root endpoint e.g. https://localhost:5000/ (string value)
#identity_uri = <None>

# Service username. (string value)
admin_user = admin

# Service user password. (string value)
admin_password = MySecretPassWord

# Service tenant name. (string value)
admin_tenant_name = admin

# Authentication type to load (string value)
# Deprecated group/name - [keystone_authtoken]/auth_plugin
#auth_type = <None>

# Config Section from which to load plugin specific options (string value)
#auth_section = <None>


[libvirt]
# The ID of the image to boot from to rescue data from a corrupted instance.
#
#rescue_image_id = <None>
